Loading...
Searching...
No Matches
caf::infinite_t Struct Reference

Represents an infinite amount of timeout for specifying "invalid" timeouts. More...

`#include <timespan.hpp>`

## Detailed Description

Represents an infinite amount of timeout for specifying "invalid" timeouts.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/timespan.hpp